.bottom-area {
    background-color: green;
    max-height: 100px;
    color: white;
    font-size: 0.8rem;
}

.bottom-area h5 {
    font-weight: 800;
    font-size: 16px;
}

.bottom-area p {
    font-size: .7rem;
}